#ifndef GLOB_H
#define GLOB_H
// UTC time date variables
static  int dd=18;
static  int mm=03;
static int yy=2014;
static  int s=01;
static int h=07;
static int m=00;
static int wkDay;

//Local time date variables
static int local_day;
static int local_month;
static int local_year;
static int local_s;
static int local_h;
static int local_m;

//error flag
static int Error_Inc=0;


static float tracker_des_angle;//Desired tracker angle in degrees


static float tracker_actual_pos;//Actual tracker position in degrees

static float zenith;//sun zenith angle in degrees
static float elevation;//elevation angle of sun in degrees = 90-zenith
static float conv_elevation;//projection of elevation
static float azimuth;//Eastward from north in degrees

static float latitude;//latitude in degrees
static float longitude;//longitude in degrees

static float tzone=5.5;//Timezone for India (GMT + hrs)

static int gps_locked;//1 = gps locked, 0 = gps not locked

#endif
